=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_link:
	dh_link /usr/lib/$(DEB_HOST_MULTIARCH)/libexec/kf5/kdesu /usr/bin/kdesudo
	dh_link
