=== debian/control ===
Source: default-settings-kdeapps
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-common/default-settings-kdeapps
Vcs-Browser: https://github.com/netrunner-common/default-settings-kdeapps

Package: default-settings-kdeapps
Architecture: any
Replaces: netrunner-default-settings (<< 1.6.1)
Breaks: netrunner-default-settings (<< 1.6.1)
Description: Settings for KDE Apps
  This package provides the default configuration of KDE Apps for Maui/Netrunner.
